/*

  ALISTER:
  Please add a comment with your initials before the selector block (if you are adding an entire block) 
  or after the rule (if you are just changing single rules) to indicate what you have modified (and why, if it's not just colour).
  
  If you want to change a rule, it's best to duplicate the line, change it, and comment out the original.
  
  If you want to remove stuff that wasn't added by you please comment it out rather than deleting it.
  
  This will make changes easier to track and undo.

*/

/** fonts **************** */

  .eureka #top .entry h2
  {
    font-size: 25px;
    color: #808080;
  }
  
  .eureka #top .entry h3
  {
    font-size: 19px;
    color: #1BC1D6;
  }
  
  .eureka #top .entry p
  {
    font-size: 13px;
    color: #404040;
    text-align:justify
  }
  
  /* top-level nav headings */
  .eureka #top #nav li a 
  {
    font-size: 13px;
    font-weight: bold;
  }
  
  /* expanded nav menu */
  .eureka #top #nav ul li a 
  {
    font-size: 12px;
    font-weight: normal;
  }
  
  /* sidebar tree */
  .eureka #navigation
  {
    font-size: 12px;
  }

/** standout **************** */

.success1
{
  background: #f9dcce url(http://eureka1.teesdaleloof.com/images/4.png) no-repeat 2px 2px;
  padding: 5px;
  padding-left: 50px;
  color: #404040;
  margin-bottom: 20px;
}

/** 
 * SIDEBAR TREE CONFIGURATION ************************************
 */
  
  /* level 1 background */
  .eureka #navigation
  {
    background-color: #00A84A;
  }
  
  /* level 1 */
  .eureka #navigation a
  {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    color: white;
  }
  
  /* level 1 mouseover */
  .eureka #navigation a:link:hover,
  .eureka #navigation a:visited:hover 
  {
    background-color: #777777;
    color: white;
  }
  
  /* level 1 expanded heading background */
  .eureka #navigation > li.expanded,
  .eureka #navigation > li.expanded .active:hover
  {
    background-color: #888888;
  }
  
  /* level 1 expanded heading color */
  .eureka #navigation > li.expanded > a 
  {
    color: white;
  }
  
  /* level 1 expanded heading mouseover */
  .eureka #navigation > li.expanded > a:link:hover,
  .eureka #navigation > li.expanded > a:visited:hover 
  {
    background-color: #666666;
    color: white;
  }
  
  /* level 2 background */
  .eureka #navigation ul,
  .eureka #navigation ul li.expanded .active:hover
  {
    background-color: #f9dcce;
  }
  
  /* level 2 */
  .eureka #navigation ul a 
  {
    padding-left: 21px;
    border-bottom-color: #eaeaea;
    color: #333333;
  }
  
  /* level 2 mouseover */
  .eureka #navigation ul a:link:hover,
  .eureka #navigation ul a:visited:hover 
  {
    background-color: #888888;
    color: white;
  }
  
  /* level 3 background */
  .eureka #navigation ul ul,
  .eureka #navigation ul li.expanded ul .active:hover
  {
    background-color: #eaeaea;
  }
  
  /* level 3 */
  .eureka #navigation ul ul a
  {
    padding-left: 33px;
    border-bottom-color: #f9f9f9;
    color: #555555;
  }
  
  /* level 3 mouseover */
  .eureka #navigation ul ul a:link:hover,
  .eureka #navigation ul ul a:visited:hover
  {
    background-color: #999999;
    color: white;
  }

  
  /* current page */
  .eureka #navigation .active
  {
    font-weight: bold;
    color: black;
  }
  
  /*added hiroki*/

.eureka #navigation ul ul li{
  	padding-left: 33px;
} 
  /*
   .eureka #navigation ul ul ul a:link:hover,
  .eureka #navigation ul ul ul a:visited:hover{
*/
 /* level 4 mouseover */
  ul ul ul a:link:hover,
  ul ul ul a:visited:hover,
  ul ul ul li a:link:hover,
  ul ul ul li a:visited:hover
  {
    background-color: #999999;
    color: white;
  }
  
  
  .eureka #navigation ul ul ul li a {
    background-color: #FAFAFA;
} 


 
/* .eureka #navigation ul ul ul li a,
 .eureka #navigation ul ul ul li,
  .eureka #navigation ul ul ul {
width: 125px;
} */
  /*F3F0F0*/
  /*
added Cliff July 30 2012
to hide wufoo form info header
*/
.info h2{
	display:none
}
  